{
  "accessLevel": {
    "Admin": "Admin",
    "PlantOperator": "Oper. instalação",
    "Supervisor": "Supervisão"
  },
  "action": {
    "CementIn": "Entr. cimento",
    "CementInFault": "Falha entr. cimento",
    "CoarseAndFineValveOn": "Válv. larga e fina abertas",
    "DryAutoTrack": "Auto-Track seco",
    "DryAutoTrackComplete": "Auto-Track seco completo",
    "DryMixing": "Mistura a seco",
    "FineValveOnlyOn": "Só válv. fina aberta",
    "InitialMix": "Mistura inicial",
    "LeakingWaterValve": "Válv. água com fuga",
    "MaxDryMixTimeReached": "Tmp mist. seco máx. exced.",
    "MaxWetMixTimeReached": "Tmp mist. húm. máx. exced.",
    "MixAborted": "Mist. cancelada",
    "MixComplete": "Mist. completa",
    "MixerBladeWorn": "Lâm. misturador gasta",
    "MixTooDry": "Mist. demas. seca",
    "MixTooDryAccepted": "Mist. demas. seca aceite",
    "MixTooDryRejected": "Mist. demas. seca rejeit.",
    "MixTooWet": "Mist. demas. húm.",
    "MixTooWetAccepted": "Mist. demas. húm. aceite",
    "MixTooWetRejected": "Mist. demas. húm. rejeit.",
    "NoWaterRequired": "Sem necess. água",
    "Paused": "Em pausa",
    "PreWetCoarseAndFineValve": "Válv. fina e larga pré-humed.",
    "PreWetDone": "Concl. pré-humed.",
    "PreWetFineValve": "Válv. fina pré-humed.",
    "PreWetMix": "Mist. pré-humed.",
    "PreWetNoWaterAdded": "Água pré-humed. não adic.",
    "PreWetTargetNotReached": "Objet. pré-humed. não alcançado",
    "PreWetWater": "Água pré-humed.",
    "Reset": "Reposição",
    "SensorFault": "Falha sensor",
    "Standby": "Espera",
    "TooMuchWaterCalculated": "Calculada demasiada água",
    "Trimming": "Acerto",
    "UnKnown": "Desconhec.",
    "WaterAdditionNoWater": "Sem adição de água",
    "WaterLimitReached": "Limite água atingido",
    "WaterMeterFault": "Falha medidor água",
    "WetAutoTrack": "Auto-Track húm.",
    "WetAutoTrackComplete": "Auto-Track húm. completo",
    "WetMix": "Mist. húm."
  },
  "admixMode": {
    "Admix": "Admix",
    "AdmixEnable": "Ativação Admix",
    "All": "Todo",
    "Water": "Água"
  },
  "alarm": {
    "cementInError": "Erro entr. cimento",
    "errorStartingMix": "Erro ao inic. mist.",
    "leakingWaterValve": "Válv. água com fuga",
    "maxDryTimeReached": "Tmp mist. seco máx. exced.",
    "maxMixTimeReached": "Tmp mistura máx. exced.",
    "maxWetTimeReached": "Tmp mist. húm. máx. exced.",
    "mixAborted": "Mist. cancel.",
    "mixerBladesWorn": "Lâm. misturador gastas",
    "mixTooDry": "Mist. demas. seca",
    "mixTooDryAccepted": "Mist. demas. seca aceite",
    "mixTooDryRejected": "Mist. demas. seca rejeit.",
    "mixTooWet": "Mist. demas. húm.",
    "mixTooWetAccepted": "Mist. demas. húm. aceite",
    "mixTooWetRejected": "Mist. demas. húm. rejeit.",
    "noWaterRequired": "Sem necess. água",
    "overTemperature": "Excesso temperat.",
    "preWetTargetNotReached": "Objet. pré-humed. não alcançado",
    "preWetWaterLimitExceeded": "Limite água pré-humed. exced.",
    "sensorFault": "Falha sensor",
    "tooMuchWaterCalculated": "Calculada demasiada água",
    "waitingForWaterTankToFill": "A aguardar enchim. tanque água",
    "waterLimitExceeded": "Limite água excedido",
    "waterMeterFault": "Falha medidor água"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "Válv. água com fuga",
    "MaxDryMixTimeReached": "Tmp mist. seco máx. exced.",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "Tmp mist. húm. máx. exced.",
    "MixerBladesWorn": "",
    "MixTooDry": "Mist. demas. seca",
    "MixTooWet": "Mist. demas. húm.",
    "NoWaterRequired": "Sem necess. água",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "Falha sensor",
    "Shutdown": "",
    "TooMuchWaterCalculated": "Calculada demasiada água",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Cim em tempo lim",
    "ErrorStartingMix": "Erro início mist.",
    "FanStopped": "Vent. parou",
    "FanStoppedResetLatch": "Vent. parou rep. trinco",
    "LeakingWaterValve": "Válv. água com fuga",
    "MaxDryMixTimeReached": "Tmp mist. seco máx. exced.",
    "MaxMixTimeReached": "Tmp mist. máx. exced.",
    "MaxWetMixTimeReached": "Tmp mist. húm. máx. exced.",
    "MixerBladesWorn": "Possível desgaste/ajuste necess. lâm. mist.",
    "MixTooDry": "Mist. demas. seca",
    "MixTooWet": "Mist. demas. húm.",
    "NoWaterRequired": "Sem necess. água",
    "OverTemperature": "Sobreaquecimento",
    "PreWetWaterLimitExceeded": "Lim. água pré-humed. exced.",
    "SensorFault": "Falha sensor",
    "Shutdown": "Encerrar",
    "TooMuchWaterCalculated": "Calculada demasiada água",
    "WaitingForWaterTankToFill": "A aguardar enchim. tanque água",
    "WaterLimitExceeded": "Limite água excedido",
    "WaterMeterTimeout": "Tem. lim. med. água"
  },
  "calibration": {
    "AlarmFail": "Calibragem falhou.\nImpossível calibrar com misturas com alarmes",
    "calibrationResult": "Resultados calibragem",
    "DryMixTimeFail": "Calibragem falhou.\nMistura seca total inferior a",
    "DryWeightFail": "Calibragem falhou.\nPeso seco inválido",
    "Success": "Calibragem bem-sucedida",
    "UnscaledDifFail": "Calibragem falhou.\nDiferença insufic. entre leituras de mist. seca e húmida",
    "WaterAdditionFail": "Calibragem falhou.\nÁgua não adic. à mistura",
    "WetMixTimeFail": "Calibragem falhou.\nTmp total mist. húmida inferior ao tmp médio sistema"
  },
  "calibrationReport": {
    "calcGain": "Ganho cálc.",
    "calcOffset": "Desvio cálc.",
    "calibrationResult": "Resultados calibragem",
    "dryWeight": "Peso seco",
    "mainTarget": "Objet. princ.",
    "mainWater": "Água princ.",
    "moistureGain1": "Ganho humid. 1",
    "moistureGain2": "Ganho humid. 2",
    "moistureOffset1": "Desvio humid. 1",
    "moistureOffset2": "Desvio humid. 2",
    "prewetMoistureGain": "Ganho humid. pré-humed.",
    "prewetMoistureOffset": "Desvio humid. pré-humed.",
    "prewetTarget": "Objetivo pré-humed.",
    "prewetWater": "Água pré-humed.",
    "recipeMode": "Modo fórmula",
    "recipeNumber": "Número fórmula",
    "totalWater": "Total água",
    "trim": "Acerto"
  },
  "calibrationType": {
    "MainUsingPreWet": "Princ. a usar pré-humed.",
    "MainWater": "Água princ.",
    "PreWet": "Pré-humed.",
    "PreWetAndMain": "Pré-humed. e princ.",
    "PreWetAndMainUsingPreWet": "Pré-humed. e princ. a usar pré-humed."
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Cálculo",
    "Preset": "Predef."
  },
  "dialog": {
    "abortMix": "Canc. mist.",
    "addWater": "Adic. água",
    "archiveDatabase": "Permitir arquiv.",
    "archiveDatabaseComplete": "Arquiv. completo",
    "backingUp": "A fazer cóp. seg.",
    "backupComplete": "Cóp. seg. completa",
    "backupFailed": "Cóp. seg. falhou",
    "calibrationMissing": "Erro mist. calibragem",
    "copyComplete": "Completo",
    "copyFailed": "Cópia falhou",
    "copyingArchives": "A copiar arquivos",
    "deleteDefaultRecipe": "Fórmula predef.",
    "deleteRecipe": "Elim. fórm.",
    "deleteUser": "Elim. utiliz.",
    "errorStartingMix": "Erro ao inic. mist.",
    "extendMixTime": "Prolongar tmp mist.",
    "factoryReset": "Reposição fábr.",
    "mixComplete": "Emiss. mist. completa",
    "preventShutdown": "Mist. em exec. - Imposs. encerrar",
    "recipeAdded": "Fórm. adicion.",
    "recipeUpdated": "Fórm. atualiz.",
    "restoreComplete": "Restauro completo",
    "restoreCompleteReboot": "Restauro completo - Sist. vai reiniciar",
    "restoreCompleteRemote": "Restauro completo: reinício iminente.\nA ligação dos utiliz. remotos será perdida - ligar após reinício.",
    "restoreFailed": "Restauro falhou",
    "restoreInProgess": "Restauro base dados em curso",
    "restoreSensorFromFile": "rest. sensor a partir fich.",
    "restoringFromFlash": "A restaurar da flash",
    "saveFailed": "Falha ao guardar",
    "sensorConfigurationSaved": "Config. do sensor guardada",
    "settingsUpdated": "Defin. atualizadas",
    "shutdown": "Encerrar",
    "systemParametersUpdated": "Parâmetros sist. atualiz.",
    "systemWillReboot": "Sistema será reiniciado",
    "systemWillShutdown": "Sistema irá encerrar",
    "targetUpdated": "Objet. atualizado",
    "transferingFile": "A transf. ficheiro",
    "unsavedChanges": "Alter. não guard.",
    "updateInProgressReboot": "Atualiz. em curso - Sistema será reiniciado",
    "updateInProgressRemote": "Atualiz. sistema em curso: reinício iminente.\nA ligação dos utiliz. remotos será perdida - ligar após reinício.",
    "updateTarget": "Atualiz. objet.",
    "updateTime": "Atualiz. tmp",
    "upgradeComplete": "Atualização concluída",
    "upgradeFirmwareFromHub": "Atualiz. firmware",
    "uploadingSoftware": "A carregar software",
    "deleteComplete": "Exclusão concluída",
    "deleteFailed": "Falha ao excluir",
    "deletingArchives": "Excluir arquivos",
    "unknownError": "Ocorreu um erro desconhecido",
    "disableArchiving": "Desativar arquivamento"
  },
  "dialogMessage": {
    "abortMix": "Deseja cancelar mistura?",
    "addWater": "Adic. água",
    "archiveDatabase": "Permitir arquivamento?Será acionado imediatamente e pode demorar algum tempo, tem a certeza de que pretende continuar?",
    "backupComplete": "Cóp. seg. completa",
    "calibrationMissing": "Imposs. carregar registo mist. calib.",
    "copyComplete": "Arquiv. copiados:",
    "deleteDefaultRecipe": "Impossível eliminar fórmula predef.",
    "deleteRecipe": "Deseja eliminar esta fórmula?",
    "deleteUser": "Deseja eliminar este utilizador?",
    "errorStartingMix": "Impossível iniciar mistura c/falha sensor.Deseja desat. deteção falha sensor e executar no modo predefinido?(veja as quant. água e, depois, prima iniciar)",
    "errorStartingMix2": "Impossível iniciar mistura c/auto ou contr. cálculo.\nDeteção falha sensor desativada.\nDeseja executar no modo predefinido?\n(veja as quant. água e, depois, prima iniciar)",
    "extendMixTime": "Deseja prolongar tempo mistura?",
    "factoryReset": "Rep. fábrica completa",
    "loginFailed": "Falha iníc. sess., veja pal-passe",
    "mixComplete": "Deseja emitir mistura completa?",
    "restoreComplete": "Restauro completo",
    "saveFailed": "Tente novamente",
    "sensorConfigurationSaved": "Config. do sensor guardada",
    "targetUpdated": "Objet. atualizado",
    "unsavedChanges": "Há alterações não guardadas, deseja descartar alterações?",
    "updateTarget": "Deseja atualizar novo objetivo para",
    "updateTime": "Deseja atualizar o tempo?",
    "upgradeComplete": "Atualização concluída",
    "disableArchiving": "Desativar o arquivamento excluirá todos os arquivos de arquivamento existentes. Deseja continuar?"
  },
  "hardware": {
    "analogueInput2": "Entr. analógica 2",
    "analogues": "Analógicas",
    "analogueValueWhenEmpty": "Valor analógico qd vazio",
    "analogueValueWhenFull": "Valor analógico qd cheio",
    "currentWeight": "Peso atual",
    "input": "Entrada",
    "inputMethod": "Método entr.",
    "inputs": "Entradas",
    "inputType": "Tipo entr.",
    "ioSettings": "Definiç. E/S",
    "outputs": "Saídas",
    "remoteRecipe": "Fórmula remota",
    "waterMeter": "Medidor água",
    "weighScaleInput": "Entrada balança",
    "weightWhenEmpty": "Peso quando vazio",
    "weightWhenFull": "Peso quando cheio"
  },
  "io": {
    "Admix": "Admix",
    "Alarm": "Alarme",
    "CementIn": "Entr. cimento",
    "CoarseValve": "Válv. larga",
    "disableInputs": "Desativ. entradas",
    "enableInputs": "Ativ. entradas",
    "FineValve": "Válv. fina",
    "MixComplete": "Mist. completa",
    "off": "Deslig.",
    "on": "Lig.",
    "PauseReset": "Pausa/Repos.",
    "PreWetDone": "Con.pré-hum.",
    "StartResume": "Iniciar/Retomar",
    "WaterTankFill": "Ench. Tanq. Ág.",
    "WaterTankFull": "Tanque água cheio"
  },
  "keyboardLanguage": {
    "arabic": "Árabe",
    "assamese": "Assamês",
    "belarusian": "Bielorrusso",
    "bengali": "Bengali",
    "burmese": "Birmanês",
    "chinese": "Chinês",
    "czech": "Checo",
    "english": "Inglês",
    "farsi": "Farsi",
    "french": "Francês",
    "georgian": "Georgiano",
    "german": "Alemão",
    "gilaki": "Gilaki",
    "greek": "Grego",
    "hebrew": "Hebraico",
    "hindi": "Hindi",
    "hungarian": "Húngaro",
    "italian": "Italiano",
    "japanese": "Japonês",
    "kannada": "Kannada",
    "korean": "Coreano",
    "malayalam": "Malaiala",
    "nigerian": "Nigeriano",
    "norwegian": "Norueguês",
    "polish": "Polaco",
    "russian": "Russo",
    "russianOld": "Russo antigo",
    "sindhi": "Sindhi",
    "spanish": "Espanhol",
    "swedish": "Sueco",
    "thai": "Tailandês",
    "turkish": "Turco",
    "ukrainian": "Ucraniano",
    "urdu": "Urdu",
    "uyghur": "Uyghur"
  },
  "label": {
    "Calibration": "Mist. calibragem",
    "MixTrace": "Linha mist.",
    "Phase": "Fase"
  },
  "language": {
    "da": "Dinamarquês",
    "de": "Deutsche",
    "en": "Inglês",
    "es": "Español",
    "fi": "Finlandês",
    "fr": "Francês",
    "hu": "Húngaro",
    "it": "Italiano",
    "ja": "Japonês",
    "ko": "Coreano",
    "nl": "Neerlandês",
    "pl": "Polaco",
    "pt": "Português",
    "ru": "русский",
    "sv": "Sueco",
    "us": "Inglês - EUA"
  },
  "mixLog": {
    "additionError": "Erro de adição",
    "admixEnablePercentage": "Percent. ativação Admix",
    "automaticTrim": "Acerto automát.",
    "autoTrackDry": "Auto-Track seco",
    "autoTrackInitial": "Auto-Track inicial",
    "autoTrackPreWet": "Auto-Track pré-humed.",
    "autoTrackWet": "Auto-Track húm.",
    "batchNumber": "Lote",
    "calcGain": "Ganho cálc.",
    "calcOffset": "Desvio cálc.",
    "calculatedWater": "Objet. de água",
    "calibrationMix": "Mist. calibragem",
    "calibrationMixId": "ID mist. calibragem",
    "cementInError": "Erro entr. cimento",
    "cementWeight": "Peso cimento",
    "controlMethod": "Contr. princ.",
    "derivativeGain": "Ganho derivado",
    "dryMixDeviation": "Desvio mist. a seco",
    "dryMixDeviationModeA": "Modo desv. mist. a seco A",
    "dryMixDeviationModeE": "Modo desv. mist. a seco E",
    "dryMixDeviationModeF": "Modo desv. mist. a seco F",
    "dryMixDeviationModeI": "Modo desv. mist. a seco I",
    "dryMixDeviationModeV": "Modo desv. mist. a seco V",
    "dryMixTime": "Tmp mist. a seco",
    "dryMixValue": "Val. mist. a seco",
    "dryMixValueModeA": "Modo val. mist. a seco A",
    "dryMixValueModeE": "Modo val. mist. a seco E",
    "dryMixValueModeF": "Modo val. mist. a seco F",
    "dryMixValueModeI": "Modo val. mist. a seco I",
    "dryMixValueModeV": "Modo val. mist. a seco V",
    "dryWeight": "Peso seco",
    "entryTime": "Hora entr.",
    "id": "ID reg mist",
    "initialMixDeviation": "Desvio mistura inicial",
    "initialMixDeviationModeA": "Modo desvio mist. inicial A",
    "initialMixDeviationModeE": "Modo desvio mist. inicial E",
    "initialMixDeviationModeF": "Modo desvio mist. inicial F",
    "initialMixDeviationModeI": "Modo desvio mist. inicial I",
    "initialMixDeviationModeV": "Modo desvio mist. inicial V",
    "initialMixTime": "Tmp mist. inicial",
    "initialMixValue": "Val. mist. inicial",
    "initialMixValueModeA": "Modo val. mist. inicial A",
    "initialMixValueModeE": "Modo val. mist. inicial E",
    "initialMixValueModeF": "Modo val. mist. inicial F",
    "initialMixValueModeI": "Modo val. mist. inicial I",
    "initialMixValueModeV": "Modo val. mist. inicial V",
    "integralGain": "Ganho integral",
    "leakingWaterValve": "Válv. água com fuga",
    "mainWater": "Água princ.",
    "manualTrim": "Acerto manual",
    "maxDryTimeReached": "Tmp mist. seco máx. exced.",
    "maxWetTimeReached": "Tmp mist. húm. máx. exced.",
    "mixAborted": "Mist. cancel.",
    "mixerBladesWorn": "Lâm. misturador gastas",
    "mixTemperature": "Temperat. mist.",
    "mixTooDryAccepted": "Mist. demas. seca aceite",
    "mixTooDryRejected": "Mist. demas. seca rejeit.",
    "mixTooWetAccepted": "Mist. demas. húm. aceite",
    "mixTooWetRejected": "Mist. demas. húm. rejeit.",
    "moistureGain1": "Ganho humid. 1",
    "moistureGain2": "Ganho humid. 2",
    "moistureOffset1": "Desvio humid. 1",
    "moistureOffset2": "Desvio humid. 2",
    "noWaterRequired": "Sem necess. água",
    "presetType": "Adição em 2 fases",
    "preWetControlMethod": "Contr. pré-humed.",
    "preWetMixDeviation": "Desvio mistura pré-humed.",
    "preWetMixDeviationModeA": "Modo desv. mist. pré-humed. A",
    "preWetMixDeviationModeE": "Modo desv. mist. pré-humed. E",
    "preWetMixDeviationModeF": "Modo desv. mist. pré-humed. F",
    "preWetMixDeviationModeI": "Modo desv. mist. pré-humed. I",
    "preWetMixDeviationModeV": "Modo desv. mist. pré-humed. V",
    "preWetMixTime": "Tmp mist. pré-humed.",
    "preWetMixValue": "Valor mist. pré-humed.",
    "preWetMixValueModeA": "Modo val. mist. pré-humed. A",
    "preWetMixValueModeE": "Modo val. mist. pré-humed. E",
    "preWetMixValueModeF": "Modo val. mist. pré-humed. F",
    "preWetMixValueModeI": "Modo val. mist. pré-humed. I",
    "preWetMixValueModeV": "Modo val. mist. pré-humed. V",
    "preWetMoistureGain": "Ganho humid. pré-humed.",
    "preWetMoistureOffset": "Desvio humid. pré-humed.",
    "preWetTargetNotReached": "Objet. pré-humed. não alcançado",
    "preWetTargetValue": "Valor-alvo pré-humed.",
    "preWetWater": "Água pré-humed.",
    "proportionalGain": "Ganho proporcional",
    "recipeMode": "Modo fórmula",
    "recipeNumber": "Fórmula",
    "sensorFault": "Falha sensor",
    "switchCalPoint": "Ponto calibr. interrup.",
    "targetValue": "Valor-alvo",
    "tooMuchWaterCalculated": "Calculada demasiada água",
    "totalTime": "Tempo total",
    "totalWater": "Total água",
    "waitingForWaterTankToFill": "A aguardar enchim. tanque água",
    "waterAdditionTime": "Tempo adição de água",
    "waterLimitExceeded": "Limite água excedido",
    "waterMeterFault": "Falha medidor água",
    "wcRatio": "Rel. água/cimento",
    "wetMixDeviation": "Desvio mist. húm.",
    "wetMixDeviationModeA": "Modo desvio mist. húm. A",
    "wetMixDeviationModeE": "Modo desvio mist. húm. E",
    "wetMixDeviationModeF": "Modo desvio mist. húm. F",
    "wetMixDeviationModeI": "Modo desvio mist. húm. I",
    "wetMixDeviationModeV": "Modo desvio mist. húm. V",
    "wetMixTime": "Tmp mist. húm.",
    "wetMixValue": "Valor mist. húm.",
    "wetMixValueModeA": "Modo valor mist. húm. A",
    "wetMixValueModeE": "Modo valor mist. húm. E",
    "wetMixValueModeF": "Modo valor mist. húm. F",
    "wetMixValueModeI": "Modo valor mist. húm. I",
    "wetMixValueModeV": "Modo valor mist. húm. V"
  },
  "mixLogDisplay": {
    "addInfo": "Info adição água",
    "alarmInfo": "Info alarme",
    "all": "Tudo",
    "controlInfo": "Info controlo",
    "mixInfo": "Info mist.",
    "sensorValues": "Valores sensor"
  },
  "mixTrace": {
    "action": "Ação",
    "calibrate": "Calibrar",
    "calibrationMix": "Mist. calibragem",
    "data": "Dados",
    "entryTime": "Hora entr.",
    "moisture": "Humidade",
    "sensorValue": "Valor sensor",
    "sensorValueModeA": "Modo A",
    "sensorValueModeE": "Modo E",
    "sensorValueModeF": "Modo F",
    "sensorValueModeI": "Modo I",
    "sensorValueModeV": "Modo V",
    "trace": "Linha",
    "unscaled": "Não grad.",
    "waterAmount": "Quant. água"
  },
  "other": {
    "Active": "Ativo",
    "AddRow": "Adic. linha",
    "AdvancedSettings": "Definições avanç.",
    "AirAmplitudeCalibration": "Calibragem amplitude ar",
    "AirFrequencyCalibration": "Calibragem frequência ar",
    "AlarmMode": "Modo de alarme",
    "AlarmOutput": "Saída de alarme",
    "AlternateDNS": "DNS alternativo",
    "AnalogueOutputConfiguration": "Analógicas",
    "Any": "Qualquer",
    "ArmID": "ID do braço",
    "AutoBaud": "Transm. auto",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "Auto-Track",
    "AutoTrackDeviation": "Desvio de Auto-Track",
    "AutoTrackStable": "Auto-Track estável",
    "AutoTrackTime": "Tempo Auto-Track",
    "AutoTrackValue": "Valor Auto-Track",
    "AvailableCalibration": "Calibragem disponível",
    "AvailableCalibrationBestFitModeA": "Melhor ajuste calibragem disp., modo A",
    "AvailableCalibrationBestFitModeE": "Melhor ajuste calibragem disp., modo E",
    "AvailableCalibrationBestFitModeF": "Melhor ajuste calibragem disp., modo F",
    "AvailableCalibrationBestFitModeI": "Melhor ajuste calibragem disp., modo I",
    "AvailableCalibrationBestFitModeV": "Melhor ajuste calibragem disp., modo V",
    "AvailableCalibrationPointsModeA": "Pontos calibragem dispon., modo A",
    "AvailableCalibrationPointsModeE": "Pontos calibragem dispon., modo E",
    "AvailableCalibrationPointsModeF": "Pontos calibragem dispon., modo F",
    "AvailableCalibrationPointsModeI": "Pontos calibragem dispon., modo I",
    "AvailableCalibrationPointsModeV": "Pontos calibragem dispon., modo V",
    "AvailableCalibrations": "Calibragens disponíveis",
    "AverageHold": "Média/Constante",
    "AverageHoldDelay": "Atraso média/constante",
    "AverageMoisture": "Humidade média",
    "AverageMoistureModeA": "Humidade média, modo A",
    "AverageMoistureModeE": "Humidade média, modo E",
    "AverageMoistureModeF": "Humidade média, modo F",
    "AverageMoistureModeI": "Humidade média, modo I",
    "AverageMoistureModeV": "Humidade média, modo V",
    "AverageReceiveTransmissionTime": "Tempo transmissão receção médio",
    "AverageSendTransmissionTime": "Tempo transmissão envio médio",
    "AverageTotalMessageTime": "Tempo mensagem total médio",
    "AverageTotalTransmissionTime": "Tempo transmissão total médio",
    "AverageTurnAroundTime": "Tempo de retorno médio",
    "AverageUnscaled": "Não graduado médio",
    "AverageUnscaledModeA": "Não grad. médio, modo A",
    "AverageUnscaledModeE": "Não grad. médio, modo E",
    "AverageUnscaledModeF": "Não grad. médio, modo F",
    "AverageUnscaledModeI": "Não grad. médio, modo I",
    "AverageUnscaledModeV": "Não grad. médio, modo V",
    "Averaging": "Cálc. média",
    "AveragingAndAutoTrack": "Cálc. média e Auto-Track",
    "AveragingMode": "Modo cálc. média",
    "back": "Atrás",
    "BackingUpSensor": "A fazer cóp. seg. sensor",
    "Backup": "Cópia seg.",
    "BackupToFile": "Cópia seg. p/ fich.",
    "BackupToFlash": "Cópia seg. p/ sensor",
    "BaudRate": "Taxa transm.",
    "BinEmpty": "Depósito vazio",
    "Brix": "Brix",
    "BrixHigh": "Brix alto",
    "BrixLow": "Brix baixo",
    "BrixUnit": "°Bx",
    "BytesReceived": "Bytes recebidos",
    "BytesSent": "Bytes enviados",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Gradiente fora limites",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Interceção fora limites",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Sem pontos de dados",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Pontos de dados insuf.",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Pouca dispersão. Inclin. média usada",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Pouca dispersão. Inclin. areia grossa usada",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Pouca dispersão. Inclin. areia fina usada",
    "Calculate": "Calcular",
    "Calibrating": "A calibrar",
    "Calibration": "Calibragem",
    "CalibrationFailed": "Calibragem falhou",
    "CalibrationGraph": "Gráfico calibragem",
    "CalibrationNumber": "Número calibragem",
    "CalibrationOutOfRange": "Calibragem fora intervalo",
    "CalibrationRules": "Regras calibr. rápida",
    "CalibrationSuccessful": "Calibragem bem-sucedida",
    "CalibrationType": "Tipo de calibragem",
    "Cancel": "Cancelar",
    "ChangePassword": "Mudar pal-passe",
    "Colour": "Cor",
    "Command": "Comando",
    "CommsReplyDelay": "Atraso resp. comunic.",
    "CommunicationsTest": "Teste comunic. sensores",
    "Compatibility": "Compatibilidade",
    "CompensatedAmplitude": "Amplitude compensada",
    "CompensatedFrequency": "Frequência compensada",
    "ComPorts": "Portas comunic.",
    "Connected": "Ligado",
    "connecting": "A ligar",
    "CurrentBaud": "Taxa transm. atual",
    "CurrentLoop1": "Ciclo atual 1",
    "CurrentLoop2": "Ciclo atual 2",
    "Database": "Defin. base de dados e sistema",
    "DataInvalid": "Dados invál.",
    "Date": "Data",
    "DefaultGateway": "Gateway padrão",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Eliminar",
    "DHCP": "DHCP",
    "DigitalIn1": "Entr. digital 1",
    "DigitalInput": "Entr. digital",
    "DigitalIO2": "E/S digital 2",
    "DigitalIO2Status": "Estado E/S digital 2",
    "DigitalIOConfiguration": "E/S digital",
    "DigitalIODirection": "Direção E/S digital",
    "Discard": "Eliminar",
    "disconnect": "Desligar",
    "Dismiss": "Descartar",
    "DownloadLog": "Transf. registo",
    "DSPFilter": "Filtro DSP",
    "EightTo16mm": "8-16 mm pedra (0,5-0,75 pol.)",
    "ElecFreqCoeff": "Coeficiente freq. eletrónica",
    "ElectronicsAmplitudeCoefficient": "Coeficiente amplit. eletrónica",
    "ElectronicsOffset": "Desvio compon. eletrón.",
    "ElectronicsTemperature": "Temp. compon. eletrón.",
    "Engineer": "Engenharia",
    "EnterCurrentPassword": "Inserir pal-passe atual",
    "EnterNewPassword": "Inserir nova pal-passe",
    "EnterPassword": "Inserir pal-passe",
    "EnterUserName": "Inserir nome utiliz.",
    "Error0To10000": "Tem de estar entre 0 e 10.000",
    "Error700To1000": "Tem de estar entre 700 e 1000",
    "ErrorCount": "Número erros",
    "ExpansionBoardTest": "Teste E/S",
    "FactorySettings": "Fábrica",
    "FieldbusDataSheetVersion": "Versão ficha dados",
    "FieldbusNetworkAddress": "Endereço FieldBus",
    "Filename": "Nome fich.",
    "Filtered": "Filtrada",
    "FilteredMoisture": "Humidade filtrada",
    "FilteredMoistureModeA": "Humidade filtrada, modo A",
    "FilteredMoistureModeE": "Humidade filtrada, modo E",
    "FilteredMoistureModeF": "Humidade filtrada, modo F",
    "FilteredMoistureModeI": "Humidade filtrada, modo I",
    "FilteredMoistureModeV": "Humidade filtrada, modo V",
    "FilteredUnscaled": "Filtrada, não grad.",
    "FilteredUnscaled2": "Filtrada, não grad. 2",
    "FilteredUnscaledModeA": "Filtrada, não grad. modo A",
    "FilteredUnscaledModeE": "Filtrada, não grad., modo E",
    "FilteredUnscaledModeF": "Filtrada, não grad., modo F",
    "FilteredUnscaledModeI": "Filtrada, não grad. modo I",
    "FilteredUnscaledModeV": "Filtrada, não grad., modo V",
    "FilterInclude": "Incluir filtro",
    "FilteringTime": "Tempo filtragem",
    "FilterSeedPoint": "Ponto semente filtro",
    "FirwareUploadedToHub": "Firmware carregado p/ hub",
    "FiveSeconds": "5 segundos",
    "FixedBaud": "Transm. fixa",
    "FourTo8mm": "4-8 mm gravilha (3/8 pol.)",
    "GenerateCalibration": "Gerar calibragem",
    "HardwareTest": "Teste hardware",
    "Heavy": "Pesado",
    "Hold": "Constante",
    "Hours": "Horas",
    "Imperial": "Imperial E.U.A.",
    "Inactive": "Inativo",
    "Include": "Incluir",
    "Info": "Info",
    "Information": "Informações",
    "Input1Use": "Utiliz. entr. 1",
    "inUse": "já em utilização",
    "IO2Use": "Utiliz. E/S digital 2",
    "IPAddress": "Endereço IP",
    "IPAddressSettings": "Definições endereço IP",
    "LAN": "LAN",
    "Language": "Idioma",
    "LastFilteredValue": "Último valor filtrado",
    "LastRawValue": "Últ. valor não process.",
    "Legacy": "Legado",
    "Light": "Leve",
    "Linear": "Linear",
    "LiveData": "Dados tmp real",
    "LiveValue": "Valor tmp real",
    "LoadingData": "A carregar dados",
    "LogDisplay": "Apres. registo",
    "Login": "Inic. sessão",
    "LogIn": "Inic. sessão",
    "LogInFailed": "Iníc. sessão falhou",
    "LogInSuccessful": "Iníc. sessão bem-sucedido",
    "Logout": "Term. sessão",
    "LogOut": "Term. sessão",
    "LogRate": "Freq. registo",
    "LogRateExceeded": "Reduzir número parâmetros a serem registados",
    "LogSetup": "Config. registo",
    "MaterialAmplitudeCoefficient": "Coeficiente amplit. material",
    "MaterialCalibration": "Calibragem material",
    "MaterialFrequencyCoefficient": "Coeficiente freq. material",
    "MaterialOffset": "Desvio material",
    "MaterialTemperature": "Temperatura material",
    "MaterialTemperatureAlarm": "Alarme temperatura material",
    "MaterialTempHighAlarm": "Alarme temp. alta material",
    "MaterialTempLowAlarm": "Alarme temp. baixa material",
    "MaxBaud": "Transm. máx.",
    "MaximumTemperature": "Temperatura máxima",
    "Medium": "Média",
    "Metric": "Métrica",
    "MinimumTemperature": "Temperatura mínima",
    "Minus100To100Error": "Tem de estar entre -100 e 100",
    "Minus200To200Error": "Tem de estar entre -200 e 200",
    "Minus99To100Error": "Tem de estar entre -99 e 100",
    "Minutes": "Minutos",
    "MixerSync": "MixerSync",
    "Mode": "Modo",
    "ModeA": "Modo A",
    "ModeE": "Modo E",
    "ModeF": "Modo F",
    "ModeI": "Modo I",
    "ModeV": "Modo V",
    "ModifyLogin": "Modif. iníc. sessão",
    "Moisture": "Humidade",
    "MoistureHigh": "Humidade alta",
    "MoistureHighPercent": "% humidade alta",
    "MoistureLow": "Humidade baixa",
    "MoistureLowPercent": "% humidade baixa",
    "MoistureOutOfRange": "Humidade fora intervalo",
    "MoisturePercentHigh": "% humidade alta",
    "MoisturePercentLow": "% humidade baixa",
    "MoistureTemperature": "Humidade/Temperatura",
    "NegativeSlew": "Veloc. variação -",
    "networkName": "Nome da rede",
    "New": "Novo",
    "NewCalibrationName": "Novo nome calibragem",
    "next": "Seguinte",
    "No": "Não",
    "NoRules": "Sem regras",
    "NotDefined": "Não definido",
    "Notes": "Notas",
    "NoUSBDriveFound": "Unid. USB não encontrada",
    "of": "de",
    "Offscale": "Fora escala",
    "OK": "OK",
    "OneMinute": "1 minuto",
    "OneSecond": "1 segundo",
    "OperationFailed": "Operação falhou",
    "OperationSuccessful": "Operação bem-sucedida",
    "OrbiterArmType": "Tipo braço Orbiter",
    "OSArchitecture": "Arquitetura SO",
    "OSVersion": "Versão SO",
    "OutputOff": "Saída deslig.",
    "OutputOn": "Saída lig.",
    "OutputType": "Tipo saída",
    "OutputVariable1": "Variável saída 1",
    "OutputVariable1Mode": "Variável saída, modo 1",
    "OutputVariable2": "Variável saída 2",
    "OutputVariable2Mode": "Variável saída, modo 2",
    "paginator.items_per_page": "itens por página",
    "paginator.next_page": "pág. seguinte",
    "paginator.of": "/",
    "paginator.previous_page": "pág. anterior",
    "Parameter": "Parâmetro",
    "password": "Pal-passe",
    "Password": "Pal-passe",
    "Percentage": "%",
    "Points": "Pontos",
    "PositiveSlew": "Veloc. variação +",
    "PreferredDNS": "DNS",
    "Processing": "A processar.  Aguarde...",
    "Quadratic": "Quadrático",
    "Raw": "Não processada",
    "RawMoisture": "Mist. não process.",
    "RawMoistureModeA": "Humid. não proc., modo A",
    "RawMoistureModeE": "Humid. não proc., modo E",
    "RawMoistureModeF": "Humid. não proc., modo F",
    "RawMoistureModeI": "Humid. não proc., modo I",
    "RawMoistureModeV": "Humid. não proc., modo V",
    "RawUnscaled": "Não grad. não proc.",
    "RawUnscaled2": "Não grad. não proc. 2",
    "RawUnscaledModeA": "Não grad. não proc., modo A",
    "RawUnscaledModeE": "Não grad. não proc., modo E",
    "RawUnscaledModeF": "Não grad. não proc., modo F",
    "RawUnscaledModeI": "Não grad. não proc., modo I",
    "RawUnscaledModeV": "Não grad. não proc., modo V",
    "ReceiveTransmissionTime": "Tmp transmissão receção",
    "ReenterNewPassword": "Reinserir nova pal-passe",
    "Refresh": "Atualizar",
    "Refreshing": "A atualizar",
    "RemoteValue": "Valor remoto",
    "ReplyReceivedTimeStamp": "Carimbo hora resposta recebida",
    "reset": "Reposição",
    "ResonatorAmplitudeCoefficient": "Coeficiente amplit. ressoador",
    "ResonatorFrequencyCoefficient": "Coeficiente freq. ressoador",
    "ResonatorOffset": "Desvio ressoador",
    "ResonatorTemperature": "Temp. ressoador",
    "Restore": "Restaurar",
    "RestoreFromFactory": "Reposição fábr.",
    "RestoreFromFile": "Restaurar de ficheiro",
    "RestoreFromFlash": "Restaurar de sensor",
    "RestoringSensor": "Definições restauro",
    "RunCommsDelayTest": "Teste atraso exec. comunic.",
    "RunTime": "Tempo exec.",
    "Save": "Guardar",
    "SaveToDatabase": "Guardar em base dados",
    "search": "Pesquisar",
    "Searching": "A pesquisar",
    "SendTransmissionTime": "Tempo transmissão envio",
    "Sensor": "Sensor",
    "SensorAddress": "Endereço sensor",
    "SensorCalibration": "Calibragem sensor",
    "SensorCalibrationBestFitModeA": "Melhor ajuste calibr. sensor, modo A",
    "SensorCalibrationBestFitModeE": "Melhor ajuste calibr. sensor, modo E",
    "SensorCalibrationBestFitModeF": "Melhor ajuste calibr. sensor, modo F",
    "SensorCalibrationBestFitModeI": "Melhor ajuste calibr. sensor, modo I",
    "SensorCalibrationBestFitModeV": "Melhor ajuste calibr. sensor, modo V",
    "SensorCalibrationPointsModeA": "Pontos calibragem sensor, modo A",
    "SensorCalibrationPointsModeE": "Pontos calibragem sensor, modo E",
    "SensorCalibrationPointsModeF": "Pontos calibragem sensor, modo F",
    "SensorCalibrationPointsModeI": "Pontos calibragem sensor, modo I",
    "SensorCalibrationPointsModeV": "Pontos calibragem sensor, modo V",
    "SensorCold": "Sensor frio",
    "SensorCommunicationSetup": "Config. comunicação sensor",
    "SensorDetails": "Detalhes",
    "SensorFirmware": "Firmware sensor",
    "SensorHot": "Sensor quente",
    "SensorID": "ID sensor",
    "SensorName": "Nome sensor",
    "SensorOK": "OK sensor",
    "Sensors": "Sensores",
    "SignalProcessing": "Processamento sinal",
    "SixteenTo22mm": "16-22 mm pedra (1 pol.)",
    "SixtyMinutes": "60 minutos",
    "SoftwareUploaded": "Software carregado p/ hub",
    "SoftwareUploadedToHub": "Software carregado p/ hub",
    "SoftwareVersion": "Versão software",
    "Start": "Iniciar",
    "StartAveraging": "Inic. cálc. média",
    "StartLogging": "Inic. registo",
    "Static": "Estático",
    "status": "Estado",
    "Stop": "Parar",
    "StopAveraging": "Parar cálc. média",
    "StopLogging": "Parar registo",
    "SubnetMask": "Máscara sub-rede",
    "Supervisor": "Supervisão",
    "SystemSettings": "Definições sistema",
    "TemperatureCompensation": "Compens. temp.",
    "TenMinutes": "10 minutos",
    "TenSeconds": "10 segundos",
    "Test": "UM TESTE",
    "ThirtyMinutes": "30 minutos",
    "Times": "Tempo (s)",
    "TotalMessageTime": "Tempo mensagem total",
    "TotalTransmissionTime": "Tempo transmissão total",
    "TransmissionCode": "Código transmissão",
    "TransmissionInformation": "Informações de transmissão",
    "Trend": "Tendência",
    "TriggerBit": "Bit de ativação",
    "TurnAroundTime": "Tempo de retorno",
    "UncompensatedAmplitude": "Amplit. não compensada",
    "UncompensatedFrequency": "Freq. não compensada",
    "UncompensatedReference": "Referência",
    "Undefined": "Não definido",
    "Units": "Unidades",
    "Unscaled": "Não grad.",
    "Unscaled1Type": "Tipo não grad. 1",
    "Unscaled2Type": "Tipo não grad. 2",
    "UnscaledHigh": "Alta não grad.",
    "UnscaledLow": "Baixa não grad.",
    "UnscaledUnit": "ung",
    "Unused": "Não utiliz.",
    "Update": "Atualizar",
    "UpdateDatabase": "Atualiz. base dados",
    "Upgrade": "Atualizar",
    "UpgradeSensor": "Atualiz. sensor",
    "Upgrading": "A atualizar",
    "Upload": "Carregar",
    "UploadFirmwareFile": "Carregar fich. firmware",
    "Uploading": "A carregar",
    "VeryHeavy": "Muito pesado",
    "VeryLight": "Muito leve",
    "WaterAbsorptionSSD": "Valor absorção da água (S.S.D)",
    "WaterAmplitudeCalibration": "Calibragem amplit.água",
    "WaterFrequencyCalibration": "Calibragem freq. água",
    "WebInterface": "Interface Web",
    "WLAN": "WLAN",
    "WriteToSensor": "Escrever no sensor",
    "WritingToSensor": "A escrever no sensor",
    "WritingToSensorComplete": "Escrita no sensor completa",
    "Yes": "Sim",
    "ZeroTo100Error": "Tem de estar entre 0 e 100",
    "ZeroTo2mm": "0-2 mm areia (n.º 8)",
    "ZeroTo4mm": "0-4 mm areia (n.º 4)"
  },
  "phase": {
    "Alarm": "Alarme",
    "DryMix": "Mist. seco",
    "InitialMix": "Mistura inicial",
    "MainWaterAddition": "Água princ.",
    "MixComplete": "Mist. completa",
    "Paused": "Em pausa",
    "PreWet": "Pré-humed.",
    "PreWetMix": "Mist. pré-humed.",
    "Standby": "Espera",
    "WaitingForCement": "À espera cimento",
    "WetMix": "Mist. húm."
  },
  "recipe": {
    "admixAmount": "Valor Admix",
    "admixEnablePercentage": "Percent. ativação Admix",
    "atDryEnable": "Ativar Auto-Track seco",
    "atInitialEnable": "Ativar Auto-Track inicial",
    "atPreWetEnable": "Ativar Auto-Track pré-humed.",
    "atWetEnable": "Ativar Auto-Track húmido",
    "autoModeSettings": "Definição modo auto",
    "autoTrackSettings": "Definições Auto-Track local",
    "averagingTime": "Tempo cálc. média",
    "batchCounter": "Contador lotes",
    "calcGain": "Ganho cálc.",
    "calcOffset": "Desvio cálc.",
    "calculationModeSettings": "Definições modo de cálculo",
    "calibrationMixId": "ID mist. calibragem",
    "cementTimeout": "Cimento: tmp limite",
    "cementWeight": "Peso cimento",
    "controlMethod": "Contr. princ.",
    "copyFrom": "Copiar de",
    "createRecipe": "Criar fórmula",
    "dryWeight": "Peso seco",
    "dryWeightCal": "Calibr. peso seco",
    "initialMixTime": "Tmp mist. inicial",
    "localAutoLoopEnabled": "Controlo auto local",
    "localAutoTrackDryMixDev": "Desv. mist. seco Auto-Track local",
    "localAutoTrackDryMixTime": "Tmp mist. seco Auto-Track local",
    "localAutoTrackEnable": "Ativar Auto-Track local",
    "localAutoTrackInitialMixDev": "Desv. mist. inic. Auto-Track local",
    "localAutoTrackInitialMixTime": "Tmp mist. inic. Auto-Track local",
    "localAutoTrackPreWetMixDev": "Des mist pré-hum. Auto-Track local",
    "localAutoTrackPreWetMixTime": "Tmp mist pré-hum. Auto-Track local",
    "localAutoTrackWetMixDev": "Desv. mist. húm. Auto-Track local",
    "localAutoTrackWetMixTime": "Tmp mist. húm. Auto-Track local",
    "localDerivativeGain": "Ganho derivado local",
    "localIntegralGain": "Ganho integral local",
    "localProportionalGain": "Ganho proporcional local",
    "mainWater": "Água princ.",
    "mainWaterLimit": "Limite água princ.",
    "mainWaterTrim": "Acerto água princ.",
    "materialAddition": "Adição material/tempos mistura",
    "maxDryMixTime": "Tmp mist. a seco",
    "maxWetMixTime": "Tmp mist. húm.",
    "minusTolerance": "Menos tolerância",
    "mixControl": "Contr. mistura",
    "mixExtensionEnable": "Ativ. extensão mistura",
    "mixExtensionTime": "Tmp extensão mistura",
    "moistureGain1": "Ganho humid. 1",
    "moistureGain2": "Ganho humid. 2",
    "moistureOffset1": "Desvio humid. 1",
    "moistureOffset2": "Desvio humid. 2",
    "moistureTarget": "Objetivo",
    "plusTolerance": "Mais tolerância",
    "preSetType": "Adição em 2 fases",
    "preWetMixTime": "Tmp mist. pré-humed.",
    "preWetMode": "Contr. pré-humed.",
    "preWetMoistureGain": "Ganho humid. pré-humed.",
    "preWetMoistureOffset": "Desvio humid. pré-humed.",
    "preWetTarget": "Objet. pré-humed.",
    "preWetWater": "Água pré-humed.",
    "preWetWaterLimit": "Limite água pré-humed.",
    "recipe": "Fórmula",
    "recipeDesc": "Descrição fórmula",
    "recipeDetails": "Detalhes fórmula",
    "recipeGain": "Ganho fórmula",
    "recipeName": "Nome fórmula",
    "recipeNumber": "Número fórmula",
    "recipeUnscaledMode": "Modo não grad. fórmula",
    "resetCalibration": "Repor calibragem",
    "searchRecipe": "Pesq. fórmula",
    "switchCalPoint": "Ponto calibr. interrup.",
    "systemDefault": "Predef. sistema",
    "temperatureCoefficient": "Coeficiente temperatura",
    "temperatureCorrectionSettings": "Definições correção temperatura",
    "temperatureSetPoint": "Ponto definido temp.",
    "unitStoredAs": "Unid. guard. como",
    "usePreWetValueForCalc": "Usar valor pré-humed. p/ cálc.",
    "viewCalibration": "Ver calibragem",
    "waterAddition": "Adição de água"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binário",
    "Selector": "Discreto"
  },
  "sensor": {
    "loading": "A carregar...",
    "sensorReadings": "Leituras sensor"
  },
  "settings": {
    "backupDatabase": "Cóp. seg. base dados",
    "brightness": "Brilho",
    "compliance": "Este disp. está em conform. c/ parte 15 das Regras FCC. Operação sujeita às duas condições que se seguem: (1) O disp. não pode provocar interfer. nocivas, e (2) o disp. tem de aceitar qualquer interfer. recebida, incluindo interfer. que possam causar um funcionamento indesejado.",
    "contains": "Contém",
    "copyArchivesToUsb": "Cóp. seg. arquivos",
    "dateFormat": "Formato data",
    "dateTime": "Data/Hora",
    "defaultRecipe": "Fórmula predef.",
    "defaults": "Predefinições",
    "defaultSystemParameters": "Parâmetros predef. sistema",
    "displayGroup": "Apres. grupo",
    "displayUnscaled": "Apres. não grad.",
    "documentation": "Documentação",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Idioma do teclado",
    "languageUsed": "Idioma utiliz.",
    "macAddress": "Endereço MAC",
    "manual": "Manual",
    "measures": "Medidas",
    "network": "Rede",
    "reboot": "Reinício sist.",
    "restoreDatabase": "Restaurar base dados",
    "searchNetworks": "Pesquisar redes",
    "setAutomatically": "Definir automaticamente",
    "shutdown": "Encerrar",
    "system": "Sistema",
    "systemReboot": "Para alterações entrarem em efeito, reiniciar o sistema",
    "temperature": "Temperatura",
    "timeZone": "Fuso horário",
    "upgradeSoftware": "Atualizar software",
    "volume": "Volume",
    "weight": "Peso",
    "wifi": "Wi-Fi",
    "customNtp": "Servidor NTP personalizado",
    "deleteArchives": "Excluir arquivos"
  },
  "system": {
    "accessLevel": "Nível de acesso",
    "addUser": "Adic. utiliz.",
    "cancel": "Cancelar",
    "clear": "Limpar",
    "close": "Fechar",
    "comms": "Comunicações",
    "copy": "Copiar",
    "deleteRecipe": "Elim. fórm.",
    "edit": "Editar",
    "editUser": "Editar utiliz.",
    "getSensorData": "Obter dados sensor",
    "gpio": "Hardware",
    "hardware": "Hardware",
    "home": "Pág. princ.",
    "loading": "A carregar...",
    "login": "Iníc. sessão",
    "mixLog": "Registo de mistura",
    "mixTrace": "Linha de mistura",
    "overview": "Vista geral",
    "password": "Pal-passe",
    "passwordMessage": "(Deixar em branco p/ manter a pal-passe)",
    "recipes": "Fórmulas",
    "save": "Guardar",
    "sensorOverview": "Vista geral sensor",
    "setDefault": "Def. fórm. seg.",
    "setup": "Definições",
    "submit": "Enviar",
    "systemParameters": "Parâmetros sistema",
    "text": "Texto",
    "title": "Hydro-Control 7",
    "updateSensorData": "Atualizar dados sensor",
    "userManagement": "Gestão utilizadores",
    "username": "Nome utiliz.",
    "view": "Ver"
  },
  "systemParameters": {
    "admixMode": "Modo Admix",
    "alarms": "Alarmes",
    "analogueIn1Config": "Config. entr. analóg.1",
    "analogueIn2Config": "Config. entr. analóg.2",
    "analogueOut1Config": "Config. saída analóg.1",
    "analogueOut2Config": "Config. saída analóg.2",
    "archiving": "Arquivamento",
    "autoControl": "Controlo Auto",
    "autoTrack": "Auto-Track",
    "averagingTime": "Tempo cálc. média",
    "coarseInflightWater": "Água rest. após fecho válv. larga",
    "cycleLoops": "Circuitos ciclo",
    "description": "Descrição",
    "enableCursor": "Ativar cursor",
    "fineDelivery": "Entrega fina",
    "fineInflightWater": "Água rest. após fecho válv. fina",
    "fineValveOffTime": "Válv. fina fora tempo",
    "fineValveOnly": "Apenas válv. fina",
    "fineValveOnTime": "Válv. fina a tempo",
    "maxMixLogs": "Registos mist. máx.",
    "meterPulses": "Impulsos medidor",
    "meterTimeout": "Tmp limite medidor",
    "mixerBladesWornTime": "Tmp desgaste lâm. misturador",
    "mixerBladesWornValue": "Val. desgaste lâm. misturador",
    "name": "Nome",
    "remoteConnectionPublisher": "Editor de ligação remota",
    "remoteConnectionSubscriber": "Subscritor de ligação remota",
    "remoteRecipeMethod": "Método fórmula remota",
    "remoteSupportConnection": "Ligação de suporte remoto",
    "remoteSupportTelephoneNumber": "Número telefone suporte remoto",
    "resolution": "Resolução",
    "rs232Mode": "Modo RS232",
    "systemAtDryDev": "Desv. seco Auto-Track sist.",
    "systemAtDryMixTime": "Tmp. mist. seco Auto-Track sist.",
    "systemAtInitialMixDev": "Desv. mist. inic. Auto-Track sist.",
    "systemAtInitialMixTime": "Tmp mist. inic. Auto-Track sist.",
    "systemAtPreWetMixDev": "Des mist. pré-hum. Auto-Track sis.",
    "systemAtPreWetMixTime": "Tmp mist. pré-hum. Auto-Track sis.",
    "systemAtWetDev": "Desv. húm. Auto-Track sist.",
    "systemAtWetMixTime": "Tmp mist. húm. Auto-Track sist.",
    "systemDerivativeGain": "Ganho derivado sistema",
    "systemIntegralGain": "Ganho integral sistema",
    "systemMaxTemp": "Temp. máx. sistema",
    "systemMinTemp": "Temp. mín. sistema",
    "systemProportionalGain": "Ganho proporcional sistema",
    "waterMode": "Modo água",
    "waterSetup": "Config. água",
    "waterTankFullType": "Tipo tanque água cheio",
    "weighScaleEmptyAval": "Val. analóg. bal. vazia",
    "weighScaleFullAval": "Val. analóg. bal. cheia",
    "weighScaleFullWeight": "Peso da balança cheia"
  },
  "text": {
    "isRequired": "é necessário",
    "maxLength": "limite carateres excedido",
    "maxValue": "o valor é superior a",
    "minlength": "palavra-passe tem de ter mais de 6 carateres",
    "mustBeDecimal": "tem de ser decimal",
    "mustBeInteger": "tem de ser inteiro",
    "per": "por",
    "pulses": "impulsos"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "Galões americ.",
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitText": {
    "gallon": "Galão americ.",
    "kilogram": "Quilograma",
    "litre": "Litro",
    "second": "Segundo"
  },
  "waterCycle": {
    "abort": "Cancelar",
    "acceptAlarm": "Aceitar alarme",
    "addWater": "Adic. água",
    "admix": "Admix",
    "autoLoopTune": "Ajustar circ. auto",
    "autoWaterTrim": "Acerto auto água",
    "batch": "Lote",
    "cement": "Entr. cimento",
    "coarseValve": "Válv. larga",
    "displayMoisture": "Apres. humidade",
    "displayUnscaled": "Apres. não grad.",
    "dryMix": "Mist. seco",
    "dryWeight": "Peso seco",
    "empty": "Vazio",
    "enableSensorAlarm": "Ativ. alarme avaria sensor",
    "fineValve": "Válv. fina",
    "finish": "Concluir",
    "flowRate": "Caudal",
    "initialMix": "Mist. inicial",
    "localAutoLoopEnabledInput": "Contr. circ. auto local",
    "mainWater": "Água princ.",
    "mixPhase": "Fase mistura",
    "mixTemp": "Temperat. mist.",
    "mixTime": "Tmp mistura",
    "mode": "Modo",
    "moisture": "Humidade",
    "pause": "Pausa",
    "paused": "Em pausa",
    "preWetDone": "Concl. pré-humed.",
    "preWetMix": "Mist. pré-humed.",
    "preWetWater": "Água pré-humed.",
    "proportionalGainInput": "Entr. ganho proporcional",
    "resume": "Retomar",
    "running": "Em exec.",
    "start": "Iniciar",
    "target": "Objetivo",
    "totalWater": "Total água",
    "trim": "Acerto",
    "unscaled": "Não grad.",
    "updateTarget": "Atualiz. objet.",
    "waterAdded": "Água adic.",
    "waterMeterVolume": "Vol. medidor água",
    "waterToAdd": "Água",
    "wetMix": "Mist. húm."
  },
  "waterMode": {
    "Metered": "Medido",
    "Timed": "Temporizado",
    "Weighed": "Pesado"
  },
  "waterTankFullType": {
    "Shutdown": "Encerrar",
    "WaterTankFull": "Tanque água cheio"
  }
}